/* Class = "NSButtonCell"; title = "See guest list"; ObjectID = "2Hn-Nk-jHF"; */
"2Hn-Nk-jHF.title" = "Consulter la liste des invités";

/* Class = "NSButtonCell"; title = "Invite others"; ObjectID = "52Z-xp-aGh"; */
"52Z-xp-aGh.title" = "Inviter d’autres personnes";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cbE-jk-H3u"; */
"cbE-jk-H3u.title" = "OK";

/* Class = "NSWindow"; title = "Invitee Permissions"; ObjectID = "dJE-Ex-XJn"; */
"dJE-Ex-XJn.title" = "Permissions des invités";

/* Class = "NSTextFieldCell"; title = "Control what invitees can see and do."; ObjectID = "lg9-6k-LzZ"; */
"lg9-6k-LzZ.title" = "Définir ce que les invités peuvent voir et faire.";

/* Class = "NSTextFieldCell"; title = "Invitee Permissions"; ObjectID = "pJF-Wh-NHA"; */
"pJF-Wh-NHA.title" = "Permissions des invités";

/* Class = "NSButtonCell"; title = "Modify event"; ObjectID = "UfV-SF-gHP"; */
"UfV-SF-gHP.title" = "Modifier l’événement";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wAJ-rj-td2"; */
"wAJ-rj-td2.title" = "Annuler";

